/* Reset default margin and padding for all elements */
* {
    margin: 0.5;
    padding: 0.5;
    box-sizing: border-box;
}

/* Apply styles to specific elements */
body {
    font-family: 'Arial', sans-serif;
    background-color: #f4f4f4;
    color: #333;
    font-size: 14px;
}

header {
    background-color: #333;
    color: #fff;
    text-align: center;
    padding: 0;
}

nav {
    background-color: #0089CC;
    overflow: hidden;
}

nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    font-size: 0.875em;
}

nav li {
    float: left;
    font-size: 0.875em;
}

nav a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 0.875em;
}

nav a:hover {
    background-color: #ddd;
    color: black;
    font-size: 0.875em;
}

.container nav ul li a {
    font-size: 1.8em; /* Adjust the size as needed */
}

section {
    max-width: 1200px;
    margin: 20px auto;
    padding: 20px;
    background-color: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

h1 {
    color: #7dc0cd;
}

h2 {
    color: #445;
}

h3 {
    color: #777;
}

p {
    color: #666;
}

a {
    color: #007BFF;
    text-decoration: none;
}

.cta-button {
    display: inline-block;
    padding: 10px 10px;
    background-color: #007BFF;
    color: #fff;
    border-radius: 5px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    margin-bottom: 5px; 
}

footer {
    background-color: #333;
    color: #fff;
    text-align: center;
    padding: 0.01em 0;
    bottom: 0;
    width: 100%;
    min-height: 400px; /* Adjust the value to set a minimum height */
    margin-top: 20px; 
    margin-bottom: 20px;  
}
.social-icons {
    list-style: none;
    padding: 0;
    display: flex;
    justify-content: center;
}

.social-icons li {
    margin: 0 5px;
}

.social-icons img {
    width: 25px;
    height: 25px;
}



.justified-text {
    text-align: justify;
}

/* Add styles for your course-related elements */
.course-section {
    display: flex;
    justify-content: space-between;
    gap: 20px;
}

.course-subsection {
    width: 48%;
    padding: 20px;
    border: 1px solid #ccc;
    margin: 10px; /* Added "px" for the margin value */
}
img {
            max-width: 100%;
            height: auto;
}

.button-link {
            display: inline-block;
            padding: 10px 20px;
            margin: 3px 0;
            margin-left: 25px;
            font-size: 12px;
            color: 0000EE;
            background-color: #add8e6;
            text-align: center;
            text-decoration: none;
            border-radius: 5px;
}
.button-link:hover {
            background-color: #0056b3;
             color: white;
}
